Ich betreibe einen Minecraft spigot server. Ich habe jedoch die Frage wie man den Server für 1.9.X(alle 1.9 Versionen) freischalten kann(nicht nur z.B. 1.9.4)?

...komplette Frage anzeigen

2 Antworten

Einfach auf 1.9 lassen.
Du kannst dann mit allen 1.9 Versionen drauf

Antwort bewerten Vielen Dank für Deine Bewertung

Dafür gibt es ein Plugin. Es heißt ViaVersion. Google einfach mal. 

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?